body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	margin:0px;
	height:100%;
	background-color: #4A88B0;
}
form {
	margin: 0;
	padding: 0;
}
a, a:link, a:visited { color:#FFFFFF; text-decoration:underline }
a:hover { color:#FFFFFF; text-decoration:none }

div {
	text-align: justify;
}
td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
}
#rzr-title {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12pt;
        color: white;       
	font-weight: bold;
}
select {
	font-family: Verdana;
	color: #A8B414;
	background-color: #1F415F;
	font-size: 10px;
	border: 1px solid #A8B414;
	width: 130px;
}
.table-height {
	height: 100%;
}
.rzr {
	background-image: url(img/bottom_backgrnd.gif);
	background-color: #4A88B1;
}
.rzr-background {
	background-image: url(img/top_backgrnd.gif);
  background-color: #4A88B0;
  background-repeat: repeat-x;
}
.rzr-sb-background {
	background-image: url(img/shoutbox_backgrnd.gif);
  background-color: #4A88B0;
  background-repeat: repeat-x;
}
.rzr-content-background {
	background-image: url(img/content_background.gif);
  background-color: #3B6989;
  background-repeat: repeat-x;
}
.rzr-left-from-content {
  background-color: #4A88B0;
}
.rzr-top-logo {
	background-image: url(img/razorlogo.gif);
  background-color: #4A88B0;
  background-repeat: repeat-x;
}
.rzr-blue-background {
	background-image: url(img/blue_background.gif);
  background-color: #4A88B0;
}

.rzr-inner-content-box {
  overflow: auto;
  padding:2px 2px;
  width:700px;
  height:220px;
}

.rzr-sb-input {
        border: solid 1px #8391A7;
	background: #101116;
	font-size: 10px;
	font-family: Verdana;
	color: #8391A7;
	width: 175px;
	margin-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
.rzr-sb-submit {
	margin-top: 5px;
}

.shoutbox {
	/* font-weight: bold; */
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: relative;
        margin: 0;
}


.info {
color: #7EB6D9;
}

.header {
color: #7EB6D9;
font-weight: bold;
}

.text {
color: #FFFFFF; /* #4A87B0; */
text-align: left;
}

.platform {
//color: #FFFFFF; /* #4A87B0; */
color: #7EB6D9;
font-weight: bold;
font-size: 13px;
}

.titlebar {
background: #4A87B0;
color: #FFFFFF;
font-weight: bold;
padding: 5px;
margin: 0;
}

.production {
width: 100%;
margin: 0;
padding: 0;
}

.textlayer {
  font-size: 10px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  position: relative;
  top: 0px;
  left: 0px;
  padding-right: 10px;
  float: left;
  text-align: left;
}

.menubar {
  background:url(img/razorlogo_bottom2.gif);
  height:23px;
  padding-left:30px
}
.menubar table { background:#2b2f43; cell-spacing:1px; height:22px; }
.menubar a { display:block; background:#2D4156; padding:4px 10px; }
.menubar a:link { color:#FFFFFF; text-decoration:none }
.menubar a:visited { color:#FFFFFF; text-decoration:none }
.menubar a:hover { color:#111133; background:#FFFFFF; text-decoration:none }
.textlayer img{float: left;margin: 10px; }
hr {
 border: 0px;
 border-top: solid 1px #2d4156;
 border-bottom: transparent;
}